<div class="social-links">
             <a rel="noreferrer" class="social_share_link" title="dgoo2308@GitLab" target="_blank" href="https://GitLab.com/{{ site.GitLab_username }}">
              <i alt="Brand GitLab Logo" class="fab fa-GitLab fa-2x"></i>
            </a>
            <a rel="noreferrer" class="social_share_link" title="dgoo2308@linkedIn" target="_blank" href="https://www.linkedin.com/in/{{ site.linkedin_user }}">
              <i alt="Brand linkedin Logo" class="fab fa-linkedin fa-2x"></i>
            </a>
            <a rel="noreferrer" class="social_share_link" title="dgoo2308@StackOverflow" target="_blank" href="https://stackexchange.com/users/{{ site.stackexchange_user }}">
              <i alt="Brand stack-overflow Logo" class="fab fa-stack-overflow fa-2x"></i>
            </a>
             <a href="mailto:{{ site.email }}">
    <i  alt="envelope logo" class="fa fa-envelope fa-2x" ></i>
  </a>

</div>
